@charset "UTF-8";

/*========================

  共通部分

==========================*/

/*==font==*/

.comfortaa {
  font-family: "Comfortaa", system-ui;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}


.m-plus-1 {
  font-family: "M PLUS 1", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}


a {
  text-decoration: none;
  color: #000;
}

.container {
  max-width: 900px;
  margin: 0 auto;
}

.bg {
  background-color: #FBF8E0;
  color: #4d4d4d;
}

li {
  list-style: none;
}

/*========================

  TOP

==========================*/

.page-header {
  padding-top: 2.5rem;
}

.main__nav {
  font-size: 20px;
  display: flex;
  justify-content: center;
  gap: 2.5rem;
  list-style: none;
}

.page__title {
  font-size: 35px;
  text-align: center;
  margin-top: 17rem;
  line-height: 1.4;
}


.cover {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100vh;
}

.cover__home {
  background-image: url(../images/bubble.svg);
}



/*========================

  About

==========================*/


.section__about {
  display: flex;
  align-items: center;
  justify-content: space-around;
  font-size: 20px;
  letter-spacing: 1.5px;
  border-bottom: solid #000;
  padding: 200px 0 20px;
}


.my__image img{
  border-radius: 50%  50% 0 0;
  width: 300px;
  height: 350px;
  object-fit: cover;
}

.profile {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 125px 0;
}

.profile__text p {
  font-size: 18px;
  width: 360px;
  line-height: 2;
}


.skill {
  font-size: 25px;
  margin: 5px;
  padding: 0 0 0 5rem;
}

.flex {
  display: flex;
  justify-content: space-around;
  margin: 0 3rem;
  border: solid #4d4d4d;
  font-size: 20px;
  padding: 0 6rem;
}

.box {
  border: solid;
  margin:10px 50px;
  padding: 10px;
}

.skill__1,
.skill__2,
.skill__3,
.skill__4,
.skill__5 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 150px;
}

@media screen and (max-width: 790px) {
  .skill__1,
  .skill__2,
  .skill__3,
  .skill__4,
  .skill__5 {
    padding: 0 110px;
}
}


@media screen and (max-width: 720px) {
  .profile {
    display: flex;
    flex-direction: column;
    padding: 3rem 0;
  }

  .skill__1,
  .skill__2,
  .skill__3,
  .skill__4,
  .skill__5 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0;
    margin: 25px 0;
  }

  .shell__1,
  .shell__2,
  .shell__3,
  .shell__4,
  .shell__5 {
    display: flex;
  }

  .profile__text p {
    margin: 30px 0;
  }

  .box {
    margin: 10px 40px;
  }
}



/*========================

  Works

==========================*/

.section__works {
  display: flex;
  align-items: center;
  justify-content: space-around;
  font-size: 20px;
  letter-spacing: 1.5px;
  border-bottom: solid #000;
  padding: 200px 0 20px;
}

.works {
  display: flex;
  flex-wrap: wrap;
  gap: 10%;
}

.works__5,
.works__6,
.works__7,
.works__8 {
  width: 45%;
  text-align: center;
}

.works__5,
.works__6,
.works__7,
.works__8 p {
  padding-bottom: 80px;
}

  .btn {
  display: inline-block;
  font-size: 15px;
  background-color: rgb(210 223 206);
  border-radius: 8px;
  padding: .5rem;
  border: solid 1px;
  margin: 10px;
}

.btn:hover {
  background-color: rgb(187, 204, 182)
}

.works__5 img,
.works__6 img,
.works__7 img,
.works__8  img {
  width: 100%;
  }

  .short {
    display: flex;
    justify-content: space-around;
    margin: 3rem 0;
  }



  .video__1,
  .video__2,
  .video__3,
  .video__4 {
    aspect-ratio: 16/9;
  }


  .works__1,
  .works__2,
  .works__3,
  .works__4 {
    margin-bottom: 3rem;
  }

  .works__1 {
    margin-top: 7rem;
  }

  .works__4 {
    margin-bottom: 3rem;
  }


  iframe {
    width: 100%;
    height: auto;
  }

  .more {
    display: flex;
    justify-content: space-around;
    text-align: center;
    align-items: center;
    padding: 11rem 0;
  }

  .design img {
    border: solid 1px #4d4d4d;
    width: 70%;
  }

  .main__text p {
    text-align: start;
    width: fit-content;
    line-height: 2.1;
  }

  .title {
    margin: 30px;
    font-size: 24px;
  }

  .m_shinkyu {
    font-size: 29px;
  }

  @media screen and (max-width: 750px) {
    .works {
      display: flex;
      flex-direction: column;
      flex-wrap: nowrap;
    }

    .works__5,
    .works__6,
    .works__7,
    .works__8 {
      width: 100%;
      padding: 27px;
    }

    .works__1 {
      margin-top: 3rem;
    }

    .works__4 {
      margin-bottom: 3rem;
    }

    .short {
      gap: 20px;
    }
    }



    @media screen and (max-width: 765px) {
      .more {
        flex-direction: column;
        padding: 20px;
      }
    }
/*========================

  Footer

==========================*/

.copy {
  display: flex;
  justify-content: center;
  margin-top: 5rem;
}

.page-footer img {
  display: block;
}
